Skip to main content
PUT
Reorder rules for a financial account

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

ruleId
integer
required

The rule ID

financialAccountId
integer
required

The financial account ID

Body

application/json
rule_ids
integer[]
required

The IDs of the rules attached to the financial account, in the desired execution order.

Minimum array length: 1

Response

message
string
required
Allowed value: "Financial account rules reordered successfully."
data
object
required